@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
*,*::before,*::after {
	box-sizing: border-box;
	font-family: 'Exo 2', sans-serif;
}
body{
	margin: 0;
	font-family: arial;
	background:#fff;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.6;
	color: #333;
}

body.body_subpage{
	background: url("../img/bg/bg_hatter_body.jpg") no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
}


img{
	max-width: 100%;
}

.logo{
	text-decoration: none;
	color:#FFF;
	font-size:28px;
}

.logo:hover{
	text-decoration: none;
	color:#FFF;
}

.logo img{
	max-height:40px;
	border-radius:10px;
}

/*header*/
.header{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1000;
	padding: 15px 30px;
	background-color: rgba(0, 0, 0, 0.6);
	border-bottom:2px solid rgba(56, 56, 56, 0.6);
	transition: background-color 1s;
}

.header:hover{
	background-color: rgba(0, 0, 0, 0.95);
}

.body_subpage .header{
	background-color: rgba(0, 0, 0, 0.95);
}

.nav_icon{
	font-size: 18px;
	color: #fff;
	margin:0px 15px;
	font-weight:300;
	padding:10px;
	display:inline-block;
}

.nav_icon:hover{
	text-decoration: none;
	background-color:#E00;
	color:#FFF;
	opacity: 0.9;
	border-radius:10px;
}

.flexes_doboz{
	display: flex;
	justify-content: center;
	align-items: center;
	gap:30px;
	padding-top:20%;
}

.palyazatok_doboz{
	width:350px;
	display:block;
	cursor:pointer;
	background-color:#FFF;
	padding:10px;
	border-radius:10px;
	color:#333;
	min-height:140px;
	text-align: center;
	border:1px solid #DDD;
	box-shadow: 0px 0px 4px #888;
	font-size:14px;
}

.palyazatok_doboz p.cim{
	color:#E00;
	font-weight:bold;
	font-size:12px;
}

.palyazatok_doboz:hover{
	color:#EE0000;
	box-shadow: 0px 0px 4px #CCC;
}

.palyazatok_doboz:hover p.cim{
	color:#333;
}

.block-row{
	min-height: 100vh;
	background-size: cover;
	background-position: center center;
	background-blend-mode: darken;
	background-color: rgba(9, 9, 9, 0.7);
	font-size: 20px;
	color: #fff;
}
.block-row h2{
	font-size: 60px;
	font-weight: 700
}

.img_trigger{
	position: fixed;
	right: 50px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 100
}
.img_trigger ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.img_trigger ul li{
	width: 100px;
	margin:20px 0;
	cursor: pointer;
	transition: all 0.3s ease-out;
	position: relative;
}

.img_trigger ul li img{
	border:3px solid #2a2a2a;
	border-radius: 10px;
}

.img_trigger ul li span{
	display:none;
	position: absolute;
	text-align: center;
	top:50%;
	transform: translateY(-50%);
	left:0;
	width:100%;
	height:20px;
	font-size:12px;
	color: #FFF;
	text-shadow: 2px 2px 3px #000;
}

.img_trigger ul li.activeSlide img{
	border:3px solid rgba(255, 255, 255, 0.54);
	transform: scale(1.2);
}

.img_trigger ul li:hover{
	transform: scale(1.1);
}

.main_container{
	height: 100vh;
	overflow: hidden;
}
.slide_transform{
	transition: all 0.5s ease-out;
}

.slide_transform a{
	color:#EE0000;
	text-decoration: none;
	padding:10px 0px;
}

.slide_transform a:hover{
	background-color:#E00;
	color:#FFF;
	text-decoration: none;
	border-radius: 10px;
	padding:10px;
}

.footer{
	padding: 7px 0;
	text-align: center;
	color: #fff;
	background: rgba(14, 12, 12, 0.9);
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 100;
}



.mobil_logo{
	display: none;
}

/** ALOLDALAK **/

.main_content_container{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	margin-top:120px;
	height:100%;
}

.main_content_container h1{
	color:#E00;
	margin-bottom:70px;
}

.main_content_container h2{
	color:#333;
	margin-bottom:40px;
	margin-top:40px;
	font-weight:bold;
	font-size:1.8rem;
}

.main_content_container h3{
	color:#333;
	margin-bottom:30px;
	margin-top:40px;
	font-weight:bold;
	font-size:1.5rem;
}

.main_content_container p,ul,li{
	color:#333;
	font-size:1.3rem;
	text-align: justify;
}

.main_content_container a{
	color:#EE0000;
	text-decoration: none;
	padding:10px 0px;
	font-size:1.3rem;
}

.main_content_container a:hover{
	background-color:#E00;
	color:#FFF;
	text-decoration: none;
	border-radius: 10px;
	padding:10px;
}


.img_container img{
	width:100%;
	margin-bottom:30px;
	border-radius:10px;
}

.egyadatsor *{
	margin-bottom:6px;
	font-size:1.3rem;
}

.egyadatsor div:first-of-type{
	font-size:1rem;
    color:#ba0007;
    font-weight:300;
}

.egyadatsor div:last-of-type{
    color:#333;
    font-weight:400;
}

.palyazat_picture_container{
	position: absolute;
	z-index:100;
	right: 0;
	top:76px;

}

.palyazat_picture_container img{
	max-width:100%;
	max-height:240px;
}

.palyazat_picture_container img.forditott{
	display:none;
}

.munkaugyi_progi{
	display:inline-block;
	width:250px;
	background-color:black;
	padding:15px 25px;
	border-radius:10px;
	color:#fff !important;
}

@media screen and (max-width:1200px){
	.palyazat_picture_container img.forditott{
		display:none;
	}
	.nav_icon{
		font-size: 18px;
		color: #fff;
		margin:0px 5px;
		font-weight:300;
		padding:5px;
	}
}


@media screen and (max-width:1000px){
	.slide_transform h2{
		font-size:2rem;
	}

	.slide_transform p{
		font-size:1rem;
	}

	.slide_transform a{
		font-size:1rem;
	}

	.img_trigger{
		position: fixed;
		left: 50%;
		right:unset;
		top:unset;
		bottom: 50px;
		transform: translateX(-50%);
		z-index: 100;
		width:100%;
		text-align: center;
	}
	.img_trigger ul{
		text-align: center;
		width:100%;
		padding: 0;
		margin: 0;
		list-style: none;
	}
	.img_trigger ul li{
		width: 50px;
		margin:10px 0;
		cursor: pointer;
		transition: all 0.3s ease-out;
		position: relative;
		display: inline-block;
	}

	.nav_icon{
		display: block;
		text-align:center;
		font-size: 14px;
		color: #fff;
		font-weight:300;
		padding:5px;
	}

	.logo_container{
		display:none;
	}

	.mobil_logo{
		display:block;
		position: absolute;
		top:5px;
		left:5px;
		width:30px;
		height:20px;
	}

	.mobil_logo img{
		max-width:100%;
		border-radius:5px;
	}

	.main_content_container{
		padding:10px;
		padding-top:90px;
	}

	.main_content_container h1{
		font-size:1.6rem;
		margin-bottom:30px;
	}

	.main_content_container h2{
		font-size:1.3rem;
		margin-bottom:20px;
	}

	.main_content_container h3{
		font-size:1.1rem;
		margin-bottom:10px;
	}

	.main_content_container p,a,ul,li{
		font-size:0.9rem !important;
	}

	.palyazat_picture_container{
		position: absolute;
		z-index:100;
		right: 0;
		top:190px;

	}

	.palyazat_picture_container img{
		display: block;
		max-width:100%;
		max-height:120px;
	}

	.palyazat_ures_resz{
		margin-bottom:30px;
	}

	.palyazat_picture_container img.forditott{
		display:none;
	}

}

@media screen and (max-width:800px){
	.palyazat_picture_container{
		position: fixed;
		z-index:100;
		right: 0;
		top:unset;
		bottom:30px;

	}

	.palyazat_picture_container img.alap{
		display: none;
	}

	.palyazat_picture_container img.forditott{
		display: block;
		max-width:100%;
		max-height:200px;
	}

	.palyazat_ures_resz{
		margin-bottom:150px;
	}

	.flexes_doboz{
		flex-wrap: wrap;
	}
}